﻿/*
Theme Name: The7
Theme URI: http://dream-theme.com/the7/
description: The7 Child Theme
Author: Papdan.com
Author URI: http://papdan.com
Template: dt-the7
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
License URI: License.txt
Tags: responsive-layout, accessibility-ready
Text Domain: the7mk2
*/
/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
#primary-menu{
	margin-bottom: 0px;
}

.top-header .sub-nav.hover-style-bg li:not(.dt-mega-parent):hover > a, .top-header .hover-style-click-bg li:not(.dt-mega-parent):hover > a, .top-header .hover-style-click-bg li:not(.dt-mega-parent) > a .rippleAnimate{
	background: #70ac01;
}
.masthead:not(.sub-downwards) .main-nav .sub-nav li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a .menu-text, .masthead:not(.sub-downwards) .main-nav .sub-nav > li:not(.act):not(.dt-mega-parent):not(.no-link):not(.wpml-ls-item):hover > a .subtitle-text, .masthead:not(.sub-downwards) .main-nav .sub-nav li.dt-mega-parent:not(.act):not(.no-link):not(.wpml-ls-item) > a:hover .menu-text, .masthead:not(.sub-downwards) .main-nav .sub-nav > li.dt-mega-parent:not(.act):not(.no-link):not(.wpml-ls-item) > a:hover .subtitle-text{
	color: #fff;
}
.top-header.light-preset-color:not(.sticky-on) .masthead:not(#phantom) .main-nav > li > a, .light-preset-color:not(.sticky-on) .side-header-h-stroke.masthead:not(#phantom) .main-nav > li > a, .top-header.light-preset-color:not(.sticky-on) .masthead:not(#phantom) .main-nav > li > a .menu-text, .light-preset-color:not(.sticky-on) .side-header-h-stroke.masthead:not(#phantom) .main-nav > li > a .menu-text, .top-header.light-preset-color:not(.sticky-on) .masthead:not(#phantom) .main-nav > li > a .subtitle-text, .light-preset-color:not(.sticky-on) .side-header-h-stroke.masthead:not(#phantom) .main-nav > li > a .subtitle-text, .top-header.light-preset-color:not(.sticky-on) .masthead:not(#phantom) .main-nav > li > a:hover span, .light-preset-color:not(.sticky-on) .side-header-h-stroke.masthead:not(#phantom) .main-nav > li > a:hover span, .top-header.light-preset-color:not(.sticky-on) .masthead:not(#phantom) .main-nav > li.act > a > span, .light-preset-color:not(.sticky-on) .side-header-h-stroke.masthead:not(#phantom) .main-nav > li.act > a > span{
	color: #333539 !important;
	-webkit-text-fill-color: #333539 !important;
}
.top-header.light-preset-color:not(.sticky-on) .masthead:not(#phantom) .main-nav > li.current-menu-item > a .menu-text, .top-header.light-preset-color:not(.sticky-on) .masthead:not(#phantom) .main-nav > li > a .menu-text:hover{
	color: #70ac01 !important;
	-webkit-text-fill-color: #70ac01 !important;
}
.main-nav > li.act:not(.wpml-ls-item) > a .menu-text, .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text{
	color: #70ac01 !important;
}
.main-nav .sub-nav > li.act:not(.dt-mega-parent):not(.wpml-ls-item) > a .menu-text{
	color: #fff !important;
}
.top-header.light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .masthead:not(#phantom) .l-to-r-line > li > a i.underline, .light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .side-header-h-stroke.masthead:not(#phantom) .l-to-r-line > li > a i.underline, .top-header.light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .masthead:not(#phantom) .from-centre-line > li > a .menu-item-text:before, .light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .side-header-h-stroke.masthead:not(#phantom) .from-centre-line > li > a .menu-item-text:before, .top-header.light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .masthead:not(#phantom) .upwards-line > li > a .menu-item-text:before, .light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .side-header-h-stroke.masthead:not(#phantom) .upwards-line > li > a .menu-item-text:before, .top-header.light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .masthead:not(#phantom) .downwards-line > li > a .menu-item-text:before, .light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .side-header-h-stroke.masthead:not(#phantom) .downwards-line > li > a .menu-item-text:before, .top-header.light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .masthead:not(#phantom) .active-line-decoration > li.act > a .decoration-line, .light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .side-header-h-stroke.masthead:not(#phantom) .active-line-decoration > li.act > a .decoration-line, .top-header.light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .masthead:not(#phantom) .hover-line-decoration > li > a:hover .decoration-line, .light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .side-header-h-stroke.masthead:not(#phantom) .hover-line-decoration > li > a:hover .decoration-line, .top-header.light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .masthead:not(#phantom) .hover-line-decoration > li.dt-hovered:not(.act) > a .decoration-line, .light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .side-header-h-stroke.masthead:not(#phantom) .hover-line-decoration > li.dt-hovered:not(.act) > a .decoration-line, .top-header.light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .masthead:not(#phantom) .dt-mobile-menu-icon .lines, .light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .side-header-h-stroke.masthead:not(#phantom) .dt-mobile-menu-icon .lines, .top-header.light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .masthead:not(#phantom) .dt-mobile-menu-icon .lines:before, .light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .side-header-h-stroke.masthead:not(#phantom) .dt-mobile-menu-icon .lines:before, .top-header.light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .masthead:not(#phantom) .dt-mobile-menu-icon .lines:after, .light-preset-color:not(.sticky-on):not(.mobile-sticky-on) .side-header-h-stroke.masthead:not(#phantom) .dt-mobile-menu-icon .lines:after{
	background-color: #70ac01;
}
.shadow{
	box-shadow: -2px 0px 20px grey;
}
div.done {
	color: #D47E4F;
	font-size:18pt;
	font-weight:bold;
	padding-bottom: 10px;
}
#page .masthead.full-width.masthead-mobile{
	padding: 0;
}
.mobile-header-bar .mobile-branding img{
	max-width: 70%;
}

div.wpcf7-validation-errors{
	border: 0px !important;
}
div.wpcf7-response-output{
	margin: -2em 0.5em 1em;
	padding: 0.2em 1em;
	color: red;
	text-align: center;
}
#nav-main{
	display: -webkit-box;
}
/*.okayNav__menu-toggle{
	width: 60px !important;
	top: 30px !important;
}
.okayNav__nav--invisible{
	overflow-y: initial !important;
}
.okayNav__nav--visible li{
	display: block;
}
.okayNav__nav--visible{
	overflow: visible;
}
.okayNav a{
	font: normal 500 16px / 20px "Poppins", Helvetica, Arial, Verdana, sans-serif;
	text-transform: uppercase;
}*/
.branding a img, .branding img, #branding-bottom img{
	width: 230px;
	height: auto;
}
.priority-nav {
  white-space: nowrap;
  /*
    * Makes sure the menu's are inline-block so they don't take up
    * the entire width of its parent. This will break the plugin.
    */
}

.priority-nav ul {
  display: inline-block;
}

.priority-nav__wrapper {
  position: relative;
}

.priority-nav__dropdown {
  position: absolute;
}

.priority-nav-is-visible {
  visibility: visible;
}

.priority-nav-is-hidden {
  visibility: hidden;
}
.nav__dropdown-toggle span:nth-child(1){
	top: 0;
}
.nav__dropdown-toggle  span:nth-child(2){
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.nav__dropdown-toggle span:nth-child(3){
	bottom: 0;
}
.nav__dropdown-toggle span{
	display: block;
	position: absolute;
	margin: auto;
	height: 4px;
	width: 4px;
	background: #2e2e33;
	border-radius: 50%;
	left: 0;
	right: 0;
	pointer-events: none;
}
.nav__dropdown-toggle {
	outline: none !important;
	display: flex;
	border: none;
	background: none;
	position: relative;
	top: 20px;
	width: 80px;
	height: 20px;
	transition: -webkit-transform 400ms cubic-bezier(0.55, 0, 0.1, 1); 
    transition: transform 400ms cubic-bezier(0.55, 0, 0.1, 1); 
    transition: transform 400ms cubic-bezier(0.55, 0, 0.1, 1), -webkit-transform 400ms cubic-bezier(0.55, 0, 0.1, 1); 
}
.nav__dropdown-toggle.is-open{
	-webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.nav__dropdown.show {
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
	opacity: 1;
	visibility: visible;
	transition: 300ms cubic-bezier(0.25, 2, 0.25, 1), box-shadow 1000ms cubic-bezier(0.25, 2, 0.25, 1);
	top: 70px;
	right: -25px;
}
.nav__dropdown {
	padding: 2rem;
	white-space: nowrap;
	top: 70px;
	right: 0;
	background-color: #fff;
	transition: 300ms cubic-bezier(0.25, 2, 0.25, 1);
	-webkit-transform-origin: center top;
	-ms-transform-origin: center top;
	transform-origin: center top;
	-webkit-transform: rotateX(-30deg);
	transform: rotateX(-30deg);
	opacity: 0;
}
.nav__dropdown.priority-nav__dropdown .menu-text{
	color: #000;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
}
@media (max-width: 650px) {
.nav__dropdown {
right: auto;
left: 0; }
.nav__dropdown:after {
right: auto;
left: 4rem; }
.prod{
		border:none !important;
	}
}

.nav__dropdown-wrapper {
display: inline-block;
-webkit-perspective: 500px;
perspective: 500px; }
@media (max-width: 650px) {
.nav__dropdown-wrapper {
position: static !important; } }

.nav__dropdown li {
display: block; }
.nav__dropdown li:first-child a {
padding-left: 2rem; }
.nav__dropdown a {
display: inline-block;
padding: .5rem 2rem;
font-weight: 400;
font-size: 1.6rem; }

/*.content, .sidebar, .wf-cell, .wf-usr-cell, .wf-wrap, .wpb_row{
	border: 1px solid black !important;
}*/


/*** EDITED ***/
#main{
	padding: 0px;
	position: relative;
}
.orange-bold{
	color: #f6702b;
	font-weight: 700;
}
.green-bold{
	color: #70ac01;
	font-weight: 700;
}
.green-block{
	background: #70ac01;
	color:#ffffff;
	padding:0 5px;
	margin:10px 0;
	font-weight:bold
}
.bold-italic{
	font-weight: 700;
	font-style: italic;
}
.bold{
	font-weight: 700;
}
.semi-bold{
	font-size: 22px;
	font-weight: 500;
}
.inline-block{
	display: block;
}
.wpcf7-select{
	min-width: 100%;
}
.teaching-section{
    overflow: inherit !important;
    background-repeat: no-repeat;
    z-index: 2;
}
.trading-game-header{
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.trading-game-header .row{
  padding: 80px 0px;
}
::-webkit-input-placeholder { /* Chrome */
  color: #444 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #444 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #444 !important;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #444 !important;
  opacity: 1;
}
.paginator{
	margin-bottom: 25px;
}
/*** HOMEPAGE START ***/

.product-header{
	padding: 25px 0;
}
.trading-game-advantage h3{
	font-weight: 700;
}
.trading-game-advantage .trading-advantage-column{
	margin-bottom: 5px;
}
.trading-game-advantage .trading-advantage-column.ta-left{
	padding-left: 150px;
}
.trading-game-advantage .trading-advantage-column.ta-right{
	padding-right: 150px;
}
.rev-orange-button{
	box-shadow: 0px 2px 10px #3c3c3c !important;
}
a.orange-button{
	text-align: center;
	border-radius: 50px;
	background: #f6702b;
	padding: 5px 35px;
	font-size: 18px;
	box-shadow: 0px 2px 10px #3c3c3c;
	display: table;
	color: white;
	text-decoration: none;
	font-weight: 500;
	width: 350px;
	line-height: 1.3;
}
a.green-button{
	text-align: center;
	border-radius: 50px;
	background: #70ac01;
	padding: 5px 35px;
	font-size: 18px;
	box-shadow: 0px 2px 10px #3c3c3c;
	display: table;
	color: white;
	text-decoration: none;
	font-weight: 500;
	width: 350px;
	line-height: 1.3;
	margin-left:auto;
	margin-right:0px;
}
a.green-button .button-text, a.orange-button .button-text{
	display: table-cell;
	vertical-align: middle;
}
.upper-small-button{
	font-size: 13px;
}
.as-seen-on .h2-size{
	font-weight: 700;
}
.partner-section{
	padding-left: 150px !important;
	padding-right: 150px !important;
}
.fa.prev, .fa.next{
	padding: 25px;
	border-radius: 50%;
	position: absolute;
}
.fa.prev{
	top: 50%;
	left: -100px;
}
.fa.next{
	top: 50%;
	right: -100px;
}
.fa.prev:before, .fa.next:before{
	font-size: 17px;
}
.back-to-top-footer{
	padding: 8px 12px 8px 0px;
	text-align: right;
}
.back-to-top-footer img{
	width: 32px;
	height: 32px;
}
.footer .back-to-top-container{
	vertical-align: bottom;
}
.homepage-louise-chris img{
	max-width: 327px;
}
/*** HOMEPAGE END ***/
/*** WHY CHOOSE US START ***/
.peter-testimonial img{
	width: 80%;
}

.subscribe-trading{
	text-align: center;
	color: #262626;
}
.subscribe-trading h2{
	color: #262626;
}
.subscribe-trading .header-white{
	color: #ffffff;
	line-height: 35px;
	margin-bottom: 40px;
}
.subscribe-trading .subheader{
	font-size: 15px;
}
.subscribe-trading .subheader-white{
	color: #ffffff;
	font-weight: 500;
	font-size: 18px;
}
.subscribe-trading p.input{
	padding-top: 5px;
}
.subscribe-trading input[type="submit"]{
	width: 100%;
	background: #484848;
	border-radius: 25px;
	padding: 5px;
	font-size: 22px;
	font-style: italic;
}
.teaching-why-us .ribbon-banner-orange .ribbon-header-orange{
	padding: 15px 0;
}
.teaching-why-us .trading-form-container-orange .vc_column-inner{
	top: -80px;
}
.reason7-right-text p{
	line-height: 35px;
}
/*** WHY CHOOSE US END ***/

/*** MENTOR PROGRAM START ***/
.mentor-headings h2{
	display: inline-block;
	padding: 0px 10px !important;
	background: #8cc566;
	color: #fff;
	font-weight: 700 !important;
}
.mentor-headings .uvc-sub-heading{
	padding: 10px;
	color: #fff;
	font-weight: 700 !important;
	font-size: 28px;
}
.quick-word-coaches{
	background-position: center center;
	background-repeat: no-repeat;
}
@media (min-width: 1025px){
.quick-word-coaches .wpb_content_element{padding:0 3%}
}
.white-bold{
	color: #fff;
	font-weight: 700;
}
a.black-button{
	text-align: center;
	border-radius: 75px;
	background: #484848;
	padding: 25px;
	font-size: 18px;
	box-shadow: 0px 2px 10px #3c3c3c;
	display: table;
	color: #fff;
	text-decoration: none;
	font-weight: 700;
	width: 450px;
	line-height: 1.5;
	font-style: italic;
	margin: auto;
}
a.black-button.small{padding:15px}
a.black-button .upper-small-button, a.black-button .lower-big-button{
	font-size: 20px;
}
.freebies-section{
	padding-top: 50px;
	padding-bottom: 50px;
}
.freebies-section ul{
	line-height: 35px;
	padding: 0;
	margin: 0;
	list-style: none;
}
.freebies-section li{
	padding-left: 1em;
	text-indent: -1.5em;
}
.freebies-section li:before{
	content: "•";
	color: #8cc566;
	padding-right: 15px;
	font-size: 18px;
}
/*.faq-section .vc_tta-title-text{
	font-size: 15px;
}
.faq-section a:hover .vc_tta-title-text{
	color: #f6702b;
}
.faq-section a:hover .vc_tta-controls-icon:before, .faq-section a:hover .vc_tta-controls-icon:after{
	border-color: #f6702b !important;
}
.faq-section .vc_active .vc_tta-title-text{
	color: #f6702b;
}
.faq-section .vc_active .vc_tta-controls-icon:before, .faq-section .vc_active .vc_tta-controls-icon:after{
	border-color: #f6702b !important;
}*/
.faq-section ul{
	line-height: 35px;
	padding: 0;
	margin: 0;
	list-style: none;
}
.faq-section ul li a{
	color: #000;
}
.faq-section a{color:#000}
.faq-section ul li a:hover{
	color: #f6702b;
	text-decoration: underline;
}
.faq-section a:hover{color: #f6702b;text-decoration: underline;font-weight: 700}
.faq-section li{
	padding-left: 1em;
	text-indent: -1.5em;
	color: #000;
}
.faq-section li:hover{
	color: #f6702b;
	font-weight: 700;
}
.faq-section li:before{
	content: "•";
	padding-right: 15px;
	font-size: 18px;
}
.mentor-left p, .mentor-right p{
	line-height: 32px;
	margin-bottom: 15px;
}
.return-to-faq a.orange-button, .return-to-faq a.green-button{
	display: inline-block;
	width: 300px;
	padding: 20px;
}
.return-to-faq a.orange-button .button-text, .return-to-faq a.green-button .button-text{
	display: initial;
	font-size: 20px;
}
.program-target{
	padding: 30px;
}
.program-target ul{
	line-height: 35px;
	padding: 0;
	margin: 0;
	list-style: none;
}
.program-target li{
	text-indent: -1.5em;
	color: #000;
}
.program-target li:before{
	content: "•";
	padding-right: 15px;
	font-size: 18px;
	color: #70ac01;
}
/*** MENTOR PROGRAM END ***/

/*** ABOUT CHRIS START ***/
.about-info-box{
	padding: 5px 25px;
}
.about-info-box .aio-icon-description{
	text-align: justify !important;
	text-align-last: center !important;
}
/*** ABOUT CHRIS END ***/

/*** BLOG START ***/
.our-latest-blog .post-entry-content h3.entry-title{
	float: left;
	font-size: 34px;
	color: #000;
	width: 80%;
	padding-bottom: 15px;
}
.our-latest-blog .post-entry-content .entry-title a{
	color: #000;
}
.our-latest-blog .post-entry-content .entry-meta{
	float: right;
	text-transform: uppercase;
	color: #000;
}
.our-latest-blog .post-entry-content .entry-excerpt{
	float: left;
	color: #000;
}
.our-latest-blog .post-details.details-type-link{
	font-weight: normal;
	position: absolute;
	bottom: -15px;
	left: 0px;
}
.blog-our-videos a.orange-button{
	margin: auto;
	padding: 10px 35px;
}
.blog-shortcode .entry-excerpt,
.owl-carousel .entry-excerp{
	font-size:17px;
	line-height:28px;
}
/*.cont-id-0 { margin: -45px  -50px -40px  !important; }
.full-width-wrap .cont-id-0 { margin: -45px 50px -40px !important; }
.cont-id-0 .wf-cell { width: 378px; padding: 45px 50px 40px !important; }
.cont-id-0 .wf-cell.double-width { width: 756px !important; }*/

/*** BLOG END ***/
/*** LOUISE SHOP START **/
.louise-product-description p{
	line-height: 35px;
}
/*.online-shop-col{
    margin: 0 2% 25px 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 31.3%;
    flex: 0 0 31.3%;
    padding: 0 20px;
    cursor: pointer;
}
.online-shop-col{
    margin: 0 2% 25px 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 23%;
    flex: 0 0 23%;
    padding: 0 20px;
    cursor: pointer;
}*/
.online-shop-section{
	margin-top:-25px;
}
.online-shop-col .online-shop-header{
	font-size: 16px;
	line-height: 18px;
	font-weight: 500;
	text-transform: uppercase;	
	color: #000;
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    min-height: 90px;
	text-align:center;
}
.online-shop-col .online-shop-apddifferentprice p{
	margin-bottom:0px;
}
.online-shop-col .online-shop-header div{
	padding: 0px;
}
.online-shop-col .online-shop-header p{
	padding-top: 20px;
	padding-bottom: 0px;
	cursor: pointer;
}
.online-shop-col .online-shop-header p:hover{
	color: #8bc664;
}
.online-shop-col .online-shop-header .header-text{
	padding-top: 20px;
	padding: 0px;
}
.top-picks-img{
	position: absolute;
	right: -40px;
}
.online-shop-content{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 20px 0 0 0;
	position:relative;
}
.online-shop-content .online-shop-price{
	text-align:center;
	width:100%;
}
.online-shop-content .online-shop-price p{
	margin-bottom: 0px;
	color: #848484;
	font-size: 13px;
	font-weight: 500;
	line-height: 30px;
	margin-top: 10px;
}
.online-shop-content .online-shop-price p.online-shop-tag{
	margin-bottom: 5px;
}
.online-shop-content .online-shop-price .online-shop-dollar{
	font-size: 34px;
	color: #8bc664;
}
.online-shop-content a{
display:block;
}
.online-shop-content div{
width:100%;
}
.online-shop-content .online-shop-price .online-shop-dollar sup{
	font-size: 50%;
	top: -0.6em;
}
.online-shop-content .online-shop-author{
	font-size: 13px;
	font-weight: 500;
	color: #000;
	width: 100%;
}
.online-shop-apddifferentprice{
	color:#f6702b;
}
.online-shop-content .online-shop-image{
	text-align:center;
	height:150px;
	margin-bottom:10px;
}
.online-shop-content .online-shop-btn{
	background:#70ac01;
	border-radius:5px;
	color:#ffffff;
	padding:5px;
	font-weight:bold;
	text-align:center;
	margin:0 10px;
}
hr{
	margin-top:0;
}
/*** LOUISE SHOP END ***/
/*** THANK YOU BLOG START ***/
.line-break{
	display: block;
}
/*** THANK YOU BLOG END ***/
/*** PRODUCT SHOP START ***/
.ult-new-ib .ult-new-ib-title, .ult-new-ib p{
	font-size: 20px !important;
}
.prod{
border-left:1px solid #f0f0f0;
}
/*** PRODUCT SHOP END ***/
/*** SHOP START ***/
.product-shop-category ul{
	margin: 0px;
}
.product-shop-category ul li{
	list-style: none;
	margin: 10px 0;
	padding: 10px;
	background: #f4f4f4;
}
.product-shop-category ul li, .product-shop-category ul a{
	color: #000;
	font-weight: 500;
	text-decoration: none;
}
.product-shop-category ul li:hover{
	background: #70ac01;
}
.product-shop-category ul li a:hover{
	color: #000000;
	font-weight: 700;
}
.product-shop-category ul .freight-costs li{
	background: transparent;
	text-decoration: underline;
	color: #8cc566;
}
/*** SHOP END ***/
/*** SINGLE BLOG START ***/
.page-title .breadcrumbs{
	color: #000;
	font-size: 20px;
}
.single-post.single-format-standard #main, .archive.category.layout-masonry #main{
	background: #f7f7f7;
	padding-bottom: 50px;
}
.sidebar-content .widget.widget_text{
	padding: 0px;
}
.sidebar-content .widget.widget_presscore-blog-posts .widget-title, .sidebar-content .widget.widget_presscore-blog-categories .widget-title{
	font-size: 25px;
	margin: 25px 0;
}
.sidebar-content .widget.widget_presscore-blog-posts .post-content{
	font-weight: 500;
}
.sidebar-content .widget.widget_presscore-blog-posts .post-content a{
	color: #000;
	font-size: 18px;
}
.sidebar-content .widget.widget_presscore-blog-posts .post-content .text-secondary{
	font-size: 16px;
}
.sidebar-content .widget.widget_presscore-blog-categories ul li a .item-num, .sidebar-content .widget.widget_presscore-blog-categories ul li a .item-name{
	color: #000;
	font-weight: 500;
	font-size: 18px;
}
.author-info.entry-author{
	background-color: #ececec;
	justify-content: space-between;
}
.author-info.entry-author .author-description .author-heading{
	font-weight: 300;
	color: #000;
}
.author-info.entry-author .author-description .author-name{
	color: #000;
	text-decoration: underline;
}
.author-info.entry-author .author-date h4{
	color: #000;
	font-weight: 300;
	font-size: 14px;
}
.post-navigation .nav-links a .fa:hover, .post-navigation .nav-links a .fa{
	color: #a2d94d;
}
.navigation .nav-links .nav-previous .meta-nav, .navigation .nav-links .nav-next .meta-nav{
	color: #b9b9b9;
}
.navigation .nav-links .nav-previous .post-title, .navigation .nav-links .nav-next .post-title{
	color: #000;
}
.single-related-posts h3{
	color: #000;
	font-weight: 700;
}
.single-related-posts .post-content a, .single-related-posts .post-content .text-secondary{
	font-weight: 500;
}
.single-related-posts .post-content a{
	color: #000;
}
#comments h3{
	font-weight: 700;
	color: #000;
}
#comments .comment-list .comment-body{
	background: #ececec;
}
#comments .comment-author .comment-author-name, #comments .comment-metadata a time, #comments .comment-content p{
	color: #000;
}
.single .entry-tags{
	color: #b9b9b9;
	font-size: 14px;
}
.single-share-box .share-buttons a.facebook, .single-share-box .share-buttons a.facebook:hover, .single-share-box .share-buttons a.twitter, .single-share-box .share-buttons a.twitter:hover, .single-share-box .share-buttons a.google, .single-share-box .share-buttons a.google:hover, .single-share-box .share-buttons a.pinterest, .single-share-box .share-buttons a.pinterest:hover, .single-share-box .share-buttons a.linkedin, .single-share-box .share-buttons a.linkedin:hover{
	color: #767676;
	border-color: #767676;
}
.single-post #page .page-title .entry-title{
	font-size: 35px;
}
.single-post .breadcrumbs li{
	font-size: 18px;
}
.single-post .page-title .blog-search-category-top, .archive.category.layout-masonry .page-title .blog-search-category-top{
	padding: 20px 0 40px 0;
}
.single-post .blog-search-category-top .blog-category-header, .archive.category.layout-masonry .blog-search-category-top .blog-category-header{
	padding: 8px 45px;
}
.single-post p, .single-post a, .single-post{
	font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif;
}
.single-post p{
	font-size: 15px;
}
.single-post .blog-search-category-top .blog-category-selection select{
	color: #696969;
}
.single-post .blog-search-category-top .blog-category-search input[type="text"]::-webkit-input-placeholder { /* Chrome */
	color: #696969 !important;
	font-weight: 400;
}
.single-post .blog-search-category-top .blog-category-search input[type="text"]:-ms-input-placeholder { /* IE 10+ */
	color: #696969 !important;
	font-weight: 400;
}
.single-post .blog-search-category-top .blog-category-search input[type="text"]::-moz-placeholder { /* Firefox 19+ */
	color: #696969 !important;
	font-weight: 400;
	opacity: 1;
}
.single-post .blog-search-category-top .blog-category-search input[type="text"]:-moz-placeholder { /* Firefox 4 - 18 */
	color: #696969 !important;
	font-weight: 400;
	opacity: 1;
}
/*** SINGLE BLOG END ***/
/*** CHANGE PAYMENT START ***/
.table-change-payment th, .table-change-password th, .table-change-profile th{
	background: #70ac01;
    border-left: 1px solid #eaeaea;
    border-top: 0 !important;
    color: #ffffff;
    text-align: center;
    padding: 10px !important;
}
.table-change-payment td, .table-change-password td, .table-change-profile td{
	border: 1px solid #eaeaea !important;
}
td.input-row.card-expire input[type="text"]{
	width: initial;
}
.promo-row, .label-row {
    background: #eaeaea;
    padding-left: 25px !important;
    text-align: left !important;
}
.input-row input[type="text"], .input-row input[type="password"], .input-row input[type="email"], input[type=text], input[type=tel], input[type=url], input[type=email], input[type=number], input[type=date], input[type=range], input[type=password], select, textarea{
	color: #292b2c;
}

/*** CHANGE PAYMENT END ***/
@media only screen and (max-width : 1024px){
	.trading-game-header{
	    background-size: cover;
    	padding-bottom: 22px;
  	}
 	.trading-game-header .row{
   		padding: 0px;
  	}
	.inline-block{
		display: inline;
	}
	.okayNav__menu-toggle{
		width: 30px !important;
	}
	.product-header{
		padding: 0px 0;
	}
	.trading-game-advantage{
		margin-bottom: 90px !important;
	}
	.trading-game-advantage .trading-advantage-column.ta-left, .trading-game-advantage .trading-advantage-column.ta-right{
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.trading-game-advantage .green-button{
		position: absolute;
		left: 75px;
		bottom: -60px;
	}
	.trading-game-advantage .orange-button{
		position: absolute;
		right: 75px;
		bottom: -60px;
	}
	.vc_row.quick-word-coaches{
		background-image: none !important;
	}
	#footer .icon-social-media{
		display: block !important;
	}
	.bottom-text-block{
		text-align: left !important;
	}
	.our-latest-blog .post-entry-content h3.entry-title{
		height: 90px;
		font-size: 24px;
	}
	.our-latest-blog .post-entry-content .entry-excerpt{
		height: 280px;
	}
	.recent-posts .wf-td{
		display: -webkit-box;
	}
	.online-shop-col{
		flex: 0 0 48% !important;
	}
	.product-block-col-total {
		flex: 0 0 48% !important;	
	}
	h2{font-size: 30px}
}
@media screen and (max-width: 990px) and (min-width: 600px){
	.transparent:not(.photo-scroller-album) .masthead:not(.side-header):not(.mixed-header){
		position: initial !important;
		background-color: #fff !important;
	}
	.line-break{
		display: inline-block;
	}
}

@media only screen and (max-width : 768px){
	.trading-game-header{
		background-size: cover;
	}
	.trading-game-advantage .green-button, .trading-game-advantage .orange-button{
		position: initial;
		padding: 20px;
		width: 100%;
		font-size: 24px;
		height: 125px;
		border-radius: 100px;
	}
	.upper-small-button{
		font-size: 20px;
	}
	.partner-section{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.orange-trading-pack{
		background-size: 100% 40%;
	}
	.orange-trading-background{
		padding-bottom: 300px !important;
	}
	.program-target{
		padding: 20px 40px;
	}
	.footer{
		padding-top: 100px;
	}
	.our-latest-blog .post-entry-content .entry-excerpt{
		height: initial;
	}
	.others-blog .our-latest-blog .post-entry-content .entry-excerpt{
		height: 250px;
	}
	/*.online-shop-col{
		flex: 0 0 98% !important;
	}*/
}
@media (min-width: 578px){
	.single-post .page-title.content-left .wf-wrap, .single-post #main .wf-wrap, .archive.category.layout-masonry .page-title .wf-wrap, .archive.category.layout-masonry #main .wf-wrap{
	    -webkit-box-flex: 0;
	    -webkit-flex: 0 0 100%;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
}
@media (min-width: 992px){
	.single-post .page-title.content-left .wf-wrap, .single-post #main .wf-wrap, .archive.category.layout-masonry .page-title .wf-wrap, .archive.category.layout-masonry #main .wf-wrap {
	    -webkit-box-flex: 0;
	    -webkit-flex: 0 0 83.333333%;
	    -ms-flex: 0 0 83.333333%;
	    flex: 0 0 83.333333%;
	    max-width: 83.333333%;
	}
}


@media screen and (max-width: 568px){
	.trading-game-header{
		height: 200px;
		padding: 0px;
		background-size: contain;
	}
	.partner-section .logos-grid .wf-cell{
		width: 50% !important;
	}
	.trading-game-advantage .green-button, .trading-game-advantage .orange-button{
		padding: 19px;
		width: 100%;
		margin-top: 25px;
	}
	.trading-game-advantage p, .trading-game-advantage h3{
		text-align: center !important;
	}
	.product-content{
		text-align: center;
	}
	.fa.prev{
		top: 15%;
		left: -50px;
		padding: 15px;
	}
	.fa.next{
		top: 15%;
		right: -50px;
		padding: 15px;
	}
	a.black-button{
		width: initial;
	}
	.vc_row-has-fill+.vc_row-full-width+.vc_row>.act-get.vc_column_container>.vc_column-inner{
		padding-top: 0px;
	}
	.freebies-section ul{
		line-height: initial;
	}
	.footer{
		padding-top: 150px;
	}
	.footer .back-to-top-container{
		vertical-align: middle;
	}
	.back-to-top-text{
		display: none;
	}
	.footer .social-footer{
		padding: 20px 0;
	}
	.footer .copyright .wf-table, .footer .copyright .left-copyright-section, .footer .copyright .right-copyright-section{
		display: block;
	}
	#footer .icon-social-media{
		display: inline !important;
	}
	.others-blog .our-latest-blog .post-entry-content .entry-excerpt{
		height: initial;
	}
	.blog-our-videos a.orange-button{
		width: 250px;
	}
	.description-under-image .mobile-paddings.dt-isotope .wf-cell{
		margin: 25px 0;
	}
	.online-shop-col{
	    -webkit-box-flex: 0;
	    -webkit-flex: 0 0 100%;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100% !important;
	    max-width: 100%;
	}	
	.product-block-col-total {
		flex: 0 0 100% !important;	
	}
}

.back-to-top-footer img, .back-to-top-footer .back-to-top-text{
	vertical-align: middle;
}
.social-footer img, .social-footer .social-text{
	vertical-align: middle;
}
.back-to-top-footer .back-to-top-text{
	padding: 0 10px;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
}
.footer-top-text{
	font-size: 13px;
	font-weight: 500;
}
.footer-bottom-text{
	font-size: 13px;
}
.back-to-top-footer .scroll-top{
	position: initial !important;
	background-color: transparent !important;
	color: transparent !important;
}
.back-to-top-footer .scroll-top:before{
	display: none;
}
.back-to-top-footer .scroll-top:hover{
	background: transparent !important;
}
.scroll-top.on{
	border-radius: 50%;
}

a.scroll-top.on::before{
	display: none;
}
.custom-menu li, .menu li, .qts-lang-menu li, .widget_pages li{
	padding: 0px !important;
	border: none !important;
	font-weight: 500;
}
#footer .copyright{
	background: #666666;
}
#footer .copyright .wf-container-footer{
	padding: 15px 0;
}
#footer .copyright p, #footer .copyright span, #footer .copyright a{
	color: #fff;
	margin-bottom: 0 !important;
}
#footer .copyright span{
	font-weight: 100;
}
.footer .widget, .footer .tp_recent_tweets li{
	padding-left: 0 !important;
	padding-right: 60px !important;
}
#footer .copyright .social-text{
	padding-right: 15px;
}
#footer .copyright img{
	padding: 0 5px;
}
#footer .icon-social-media{
	display: inline;
}
#footer section{
	font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif !important;
}

.menu-item-33687 .menu-text{
	border: #70ac01 2px solid;
	padding: 5px 30px;
	border-radius: 25px;
}
.menu-item-33687 .menu-item-text:before{
	background-color: transparent !important;
}


.menu-item-34846 [data-level="1"] .menu-text{
	border: #70ac01 2px solid;
	padding: 5px 10px;
	border-radius: 25px;
}

.login-ul .menu-item-34846 [data-level="1"] .menu-text:hover{
	border: #70ac01 2px solid;
	padding: 5px 10px;
	border-radius: 25px;
	background-color: #70ac01;	
	color: #ffffff !important;
}

.menu-item-34846 [data-level="1"] .menu-item-text:before{
	background-color: transparent !important;
}

.mobile-main-nav .sub-nav li.current-menu-item, .mobile-main-nav .sub-nav li.act{
	background-color: #ffffff !important;
}

.main-nav .sub-nav > li > a .menu-text{
	text-transform: none;
}

.main-nav .sub-nav > li.menu-item-33693, .main-nav .sub-nav > li.menu-item-33693 > a:hover {	
	background-color: #f5f5f5 !important;
	color: #333539;
}

.main-nav .sub-nav > li.menu-item-33693 > a:hover .menu-text{
	color: #333539 !important;
}

.menu-item-33693 > a:hover {	
	cursor: default;
}

h1.green.title-upsell{color:#3a9746;font-family:Arial;font-size:40px;padding-top:30px}
h4.green.title-upsell{color:#3a9746;font-family:Arial;font-size:28px;margin-bottom:20px}
.bg-title-upsell{background: linear-gradient(to bottom, #ededed, #ffffff);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 );}
.bg-grey{background:#f8f7f7;padding-left:15px;padding-right:15px}
.bg-darker-grey{background:#cacaca;padding-left:15px;padding-right:15px}
.bg-dark-grey{background: linear-gradient(to bottom, #d3d3d3, #e7e7e7);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3d3d3', endColorstr='#e7e7e7', GradientType=0 );margin:0 -15px}
.bg-green{background: linear-gradient(to bottom, #a1ca4d, #2f833a);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1ca4d', endColorstr='#2f833a', GradientType=0 );margin:0 -15px;padding:25px}
.background-green{background:#70ac01}
.background-orange{background:#f6702b}
.icon-green{color:#62cb4a}
.red{color:#f43a31}
.border-top,.border-bottom{height:10px;margin-left:-15px;margin-right:-15px;background: linear-gradient(to bottom, #5d5d5d, #101010);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d5d5d', endColorstr='101010', GradientType=0 );}
.border-top{margin-bottom:30px}
.no-margin{margin-bottom:0}
.bg-title-upsell .buybtn{text-align:center}
.table td{position:relative}
.point-buy{position:absolute;left:-50px;bottom:10px}
.bg-table{background:#F4F4FB;padding-top:35px}
.onlyaus{position:absolute;bottom:10px;right:20px;font-size:14px}
.bg-grey-gradient-one{background:linear-gradient(to bottom, #fefdfe, #e9e8e7);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefdfe', endColorstr='#e9e8e7', GradientType=0 )}
.bg-grey-gradient-two{background:linear-gradient(to bottom, #e9e8e7, #fefdfe);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e8e7', endColorstr='#fefdfe', GradientType=0 )}
.bg-grey-gradient-three{background:linear-gradient(to bottom, #e9e8e7, #fefdfe, #e9e8e7);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e8e7', endColorstr='#fefdfe', GradientType=0 )}
.bg-green-gradient{background:linear-gradient(to bottom, #93d138, #6ea516);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93d138', endColorstr='#6ea516', GradientType=0 )}
.border-kit{border:8px solid #e1e1e1;border-bottom:none;padding:30px 15px;padding-bottom:0}
.border-kit2{border:8px solid #e1e1e1;border-top:none;padding:10px 15px;padding-bottom:0}
a.inline-block{display:inline-block;width:auto;padding:15px 25px}
.thin-border,.thin-border-orange{position:relative}
.thin-border:after{content:"";position:absolute;left:0;bottom:-5px;width:90%;height:2px;background:#70ac01}
.thin-border-orange:after{content:"";position:absolute;left:0;bottom:-5px;width:90%;height:2px;background:#f6702b}
.chris-kit,.louise-kit{position:absolute;margin:0;margin-right:-15px;bottom:0;}
ul.list-check-green,ul.list-check-orange{list-style:none;padding-left: 35px}
ul.list-check-green li{list-style-image: url(/wp-content/uploads/2019/09/tick-green.png);padding:3px 0}
ul.list-check-orange li{list-style-image: url(/wp-content/uploads/2019/09/tick-orange.png);padding:3px 0}
.footer-kit,.louise-footer-kit{margin:0}
.footer-kit .vc_single_image-wrapper{position:absolute;bottom:0;right:0;padding:0 15%}
.louise-footer-kit .vc_single_image-wrapper{position:absolute;bottom:0;right:0}
.margin-top{margin-top:50px}
.text-btn{font-family: 'Arial';}
.bio-button-area{position: absolute;z-index: 1}
.hide-bio,.bio-area{display: none;}
.bio.louise .btn-inline.selected .ult_ivan_button{background: #f4742d !important;}
.bio.chris .btn-inline.selected .ult_ivan_button{background: #84c401 !important;}
.bio .btn-inline a{background: #474747;}
/*.ult_dual_button .middle-text{display: none;}*/
.ult_dual_button.bio{position: absolute;margin-top: -23px;}
.textwidget .upsell{max-width: auto}

@media only screen and (min-width :1401px){

	.product-block-container {		
		/*display: -webkit-flex;
		display: flex;	
		flex-direction: column; */
		display:grid;
		/*grid-auto-rows: 330px;*/
		grid-template-columns: repeat(2, 1fr);
		
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}	

	.product-block-container2 {
		/*display: -webkit-flex;
		display: flex;	
		flex-direction: column; */
		display:grid;
		/*grid-auto-rows: 162px;*/
		grid-template-columns: repeat(2, 1fr);
		
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}
}
@media only screen and (min-width :951px) and (max-width :1400px){
	.product-block-container {
		display:grid;
		/*grid-auto-rows: 380px;*/
		grid-template-columns: repeat(2, 1fr);	
		grid-column-gap: 20px;
		grid-row-gap: 20px;		
	}

	.product-block-container2 {
		display:grid;
		/*grid-auto-rows: 162px;*/
		grid-template-columns: repeat(2, 1fr);	
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}
} 
@media only screen and (min-width :801px) and (max-width :950px){
	.product-block-container {
		display:grid;
		/*grid-auto-rows: 300px;*/
		grid-template-columns: repeat(1, 1fr);	
		grid-column-gap: 20px;
		grid-row-gap: 20px;		
	}

	.product-block-container2 {
		display:grid;
		/*grid-auto-rows: 162px;*/
		grid-template-columns: repeat(1, 1fr);	
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}
}
@media only screen and (max-width :800px){
	.product-block-container {
		display:grid;
		/*grid-auto-rows: 450px;*/
		grid-template-columns: repeat(1, 1fr);	
		grid-column-gap: 20px;
		grid-row-gap: 20px;		
	}

	.product-block-container2 {
		display:grid;
		grid-template-columns: repeat(1, 1fr);	
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}

	.checkout-mobile-off {
		display:none;
	}
.border-kit{padding:15px 0;padding-bottom:0}
.chris-kit,.louise-kit{margin-right:0}
} 
.product-block-col {
	/* margin: 0 2% 25px 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 48%;
    flex: 0 0 48%; */
  
    display: -webkit-flex; /* Safari */    
	display: flex;
	flex-direction: column;

	align-content: space-between;
}

.product-block-col.bgcolor1 {
	border:1px solid #EAEAEA;
}
.product-block-col.bgcolor2 {
	border:2px solid #E0E0E0;
}




/* .product-block-inner-top.direction-row{
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
	flex-grow: 1;
}

.product-block-inner-top.direction-column{
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}

.product-block-img {
	padding:20px;
	flex-shrink:0;
}
.product-block-inner-right {
	padding:20px;
}
.product-block-name {
	font-size:18px; font-weight:bold;
}
.product-block-desc { flex-wrap: wrap; }
.product-block-qty {}
.product-block-inner-bottom {
	background-color:#eaeaea; padding:20px;
	display: -webkit-flex;
	display: flex;	
	flex-direction: row;
	
}
.product-block-remove { width:50%; }
.product-block-price { width:50%; text-align: right; } */


@media screen and (min-width: 768px) {
	.product-block-inner-top{
	    display: grid;
		grid-template-columns: 160px auto;
		grid-column-gap: 10px;
		margin:15px;

		flex-direction: row;
		flex-grow: 1;
	}

	.product-block-img {
		grid-row: 1 / span 2;
		justify-self: center;
	}
.margin-minus{margin-bottom:-25px !important}
.more-padding < .vc_column-inner{padding:35px;padding-bottom:0}
}

@media screen and (max-width: 768px) {
	.product-block-inner-top {	
		display: grid;
		grid-template-columns: 160px auto;
		grid-column-gap: 10px;
		margin:15px;

		flex-direction: row;
		flex-grow: 1;
	}
	.product-block-img {	
		justify-self: center;
	}
	.product-block-desc-qty {
		grid-column: 1 / span 2;		
	}
}
@media (max-width: 768px) and (min-width: 300px){
	.ult_main_dualbtn {
		margin-top: -26px;
    	margin-right: 20px;
	}
	.border-kit2{
		border: none;
	}
}

.product-block-name {
	font-size:18px; font-weight:bold;
}
.product-block-desc-qty {
	display:flex;
	flex-direction: column;

}
.product-block-desc { 
	flex-wrap: wrap;		
}


.product-block-inner-bottom {
	background-color:#eaeaea; padding:18px 20px;
	display: -webkit-flex;
	display: flex;	
	flex-direction: row;
	
}
.product-block-remove { width:50%; }
.product-block-price { width:50%; text-align: right; }




.product-block-promo-top {
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}

@media only screen and (min-width :1401px){
	.product-block-promo-bottom{
		background-color:#eaeaea;
		display: -webkit-flex; /* Safari */    
		display: flex;	
		flex-direction: row;
		padding:15px; background-color:#eaeaea;
	}

	.product-block-col-total {		
		/* margin: 0 2% 25px 0; */
	    -webkit-box-flex: 0;
	    -webkit-flex: 0 0 48%;
	    flex: 0 0 48%;

		display: -webkit-flex; /* Safari */    
		display: flex;	
		flex-direction: row;
	}

	.product-block-col-total .column1{
		width:45%;
		display: -webkit-flex; /* Safari */    
		display: flex;
		flex-direction: column;	
		align-self:center;
	}
	.product-block-col-total .column2{
		width:65%;
		display: -webkit-flex; /* Safari */    
		display: flex;
		align-items: center;
	}
.chris-kit,.louise-kit{
    padding-left: 20%;
}
} 


@media only screen and (max-width :1400px){
	.product-block-promo-bottom{
		background-color:#eaeaea;
		display: -webkit-flex; /* Safari */    
		display: flex;	
		flex-direction: column;
		padding:15px; background-color:#eaeaea;
	}

	.product-block-col-total {		
		/* margin: 0 2% 25px 0; */

		display: -webkit-flex; /* Safari */    
		display: flex;	
		flex-direction: column;		
	}

	.product-block-col-total .column1{		
		width:80%;
		display: -webkit-flex; /* Safari */    
		display: flex;
		flex-direction: column;	
		align-self:center;		
    	justify-content: center;		
	}
	.product-block-col-total .column1 div{		
		margin:0 auto;
		text-align: center;		
	}
	.product-block-col-total .column2{		
		width:80%;
		display: -webkit-flex; /* Safari */    
		display: flex;
		align-self:center;
		justify-content: center;		
	}
}
@media only screen and (max-width :951px){
	.checkout-step {
		display: none;
	}	
}
@media only screen and (min-width :1200px) and (max-width: 1400px){
.chris-kit,.louise-kit{padding-left:10%}
}
@media only screen and (min-width :950px){
	.checkout-mobile-step {
		display: none;
	}
}
@media only screen and (max-width :600px){
	.bg-green,.bg-grey{padding:15px 0}
	.border-kit{border:none}
	.footer-kit .vc_single_image-wrapper,.louise-footer-kit .vc_single_image-wrapper{position:relative}
}

/*additional global css [20 MAY 2019 | WYD]*/
.bg_red {
	background: #ff0000 !important;
}

.bg_brown {
	background: #e36c09 !important;
}

.ul_table {
	margin: 0px !important;
	margin-left: 14px !important;
}

.action_button {
	width: 85px;
}
/*end of additional global css*/